RubyGems Navigation menu

HornsAndHooves-publify_core 10.2.0

Core engine for the Publify blogging system, formerly known as Typo.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 10.5.0 - April 19, 2024 (491 KB)
  2. 10.4.0 - December 12, 2023 (491 KB)
  3. 10.3.0 - December 07, 2023 (491 KB)
  4. 10.2.0 - November 30, 2023 (491 KB)
  5. 10.1.1 - September 28, 2022 (491 KB)
Show all versions (10 total)

Runtime Dependencies (28):

aasm ~> 5.0
akismet ~> 3.0
bluecloth ~> 2.1
cancancan ~> 3.0
carrierwave ~> 2.0
devise ~> 4.7.1
devise-i18n ~> 1.2
dynamic_form ~> 1.1.4
fog-aws ~> 3.2
fog-core ~> 2.2
jquery-rails ~> 4.3.1
jquery-ui-rails ~> 6.0.1
kaminari ~> 1.0
mimemagic ~> 0.3.2
mini_magick ~> 4.9, >= 4.9.4
pg < 1.3.0
pg_saurus >= 0
rack >= 2.0.8
rails ~> 6
rails_autolink ~> 1.1.0
rails-timeago ~> 2.0
recaptcha ~> 5.0
RedCloth ~> 4.3.2
rubypants ~> 0.7.0
sassc-rails ~> 2.0
sprockets ~> 4.0
twitter ~> 7.0.0
uuidtools ~> 2.1.1

Development Dependencies (12):

brakeman >= 0
capybara ~> 3.0
factory_bot ~> 5.1
feedjira ~> 3.1
i18n-tasks ~> 0.9.1
pry >= 0
simplecov ~> 0.17.1
sqlite3 >= 0
timecop ~> 0.9.1
webmock ~> 3.3

Owners:

Pushed by:

Authors:

  • Matijs van Zuijlen, Yannick François, Thomas Lecavellier, Frédéric de Villamil

SHA 256 checksum:

a7aa1420f5adfc6e31eaf8a0a923e57a096e99d463ca414c998fa7f9c3416f94

Total downloads 10,560

For this version 326

License:

MIT

Required Ruby Version: >= 2.4.0

Links: